@echo off
AMI97 /kdosprogs.cfg
echo.
echo DOS 5.0 DOSKEY macro file installed
echo    ZARPA+ = Down
echo    ZARPA- = Up
echo    Pitch+ = Directory
echo    Left Button   = Enter
echo    Right Button  = Esc
echo    Middle Button = F1
echo.
